/* CSS Document */


/* 基本タグのフォントサイズを指定（12px -> 120% or 1.2em ） */

h1,
h2,
h3,
h4,
h5,
h6,
input,
button,
textarea,
select,
p,
blockquote,
table,
pre,
ul,
ol,
dl {
    font-size: 100%;
}

 
html { 
    color: #000; background: #fff;
}

body {
    font-family: "Lucida Grande", Geneva, Arial, Verdana, sans-serif;
    color: #000;
}

.header_nav {
  width: 100%;
}

.header_menu {
list-style: none;
padding: 0.4rem 1.4rem !important;
line-height: 1.4rem !important;
text-align: center;
}

.top_content02 {
    width: 100% !important;
}

  .top_content_news {
        width: 100%;
    }


/* slick
--------------------------------------------------*/

    html, body {
      margin: 0;
      padding: 0;
    }

    * {
      box-sizing: border-box;
    }

    .slider {
        width: 100%;
        margin: 30px auto;
    }

    .slick-slide {
      margin: 0px 20px;
    }

    .slick-slide div {
    }

    .slick-slide img {
        width: 100%;
    }

    .slick-prev:before,
    .slick-next:before {
      color: black;
      display: none !important;
    }


    .slick-slide {
      transition: all ease-in-out .3s;
      opacity: .2;
    }
    
    .slick-active {
      opacity: .5;
    }

    .slick-current {
      opacity: 1;
    }

    .slick-prev {
    display: none !important;
}


    .slick-next {
    display: none !important;
}



/* ハンバーガーメニュー
--------------------------------------------------*/
    .drawer-toggle {
      display: none !important;

    }
  